Assignee:  % Done: 0%
Resolution:    

Description

I want to export structured PDF´s from wiki, Internal Links in Wiki Articles are ok in html format , but are broken in PDF.

Eg. <a class="wiki-page" href="#Not-Supported">Not Supported</a> is ok in Redmine, and HTML export, but is not ok in PDF.

I'm trying also to find usable Solution for it which also supports proper formatting like page header, footer, Page Numbers etc.

Could you please advise ?

History

#1 - 2016-02-10 11:11 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category changed from Wiki to PDF export

#2 - 2016-02-10 18:58 - Hugues C.

+1

#3 - 2016-02-26 09:44 - Toshi MARUYAMA

- Subject changed from wiki PDF Export  to PDF export wiki internal link

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

http://www.tcpdf.org

